package szakdolgozat.client.serverevents;


import szakdolgozat.shared.User;
import de.novanic.eventservice.client.event.Event;

public class GameProposalEvent implements Event {
	
	private User from;
	private User to;
	
	
	public GameProposalEvent() {
		super();
	}
	public GameProposalEvent(User from, User to) {
		super();
		this.from = from;
		this.to = to;
	}
	public User getFrom() {
		return from;
	}
	public void setFrom(User from) {
		this.from = from;
	}
	public User getTo() {
		return to;
	}
	public void setTo(User to) {
		this.to = to;
	}
	
	

}
